@charset "utf-8";
/*--------------------------------------------------------------------
Font Size
--------------------------------------------------------------------*/
.font8{font-size:8px;}
.font9{font-size:9px;}
.font10{font-size:10px;}
.font11{font-size:11px;}
.font12{font-size:12px;}
.font13{font-size:13px;}
.font14{font-size:14px;}
.font15{font-size:15px;}
.font16{font-size:16px;}
.font17{font-size:17px;}
.font18{font-size:18px;}
.font19{font-size:19px;}
.font20{font-size:20px;}
.font21{font-size:21px;}
.font22{font-size:22px;}
.font23{font-size:23px;}
.font24{font-size:24px;}
.font25{font-size:25px;}
.font26{font-size:26px;}
.font30{font-size:30px}
.font35{font-size:35px}
/*--------------------------------------------------------------------
Font Style
--------------------------------------------------------------------*/
@font-face {
    font-family: 'jaapokki-regular';
    src: url('../font/jaapokki/jaapokki-regular.eot');
    src: url('../font/jaapokki/jaapokki-regular.woff') format('woff'),
         url('../font/jaapokki/jaapokki-regular.ttf') format('truetype'),
         url('../font/jaapokki/jaapokki-regular.svg#jaapokki-regular') format('svg');
    font-weight: normal;
    font-style: normal;
}
.mainFont{
	font-family: 'jaapokki-regular', Arial, Helvetica, sans-serif;
	letter-spacing: -0.5px;
}
/*--------------------------------------------------------------------
Font Style
--------------------------------------------------------------------*/
.bold{font-weight: bold;}
.italic{font-style: italic;}
/*--------------------------------------------------------------------
Text Align
--------------------------------------------------------------------*/
.tleft {text-align: left;}
.tcenter {text-align: center;}
.tright {text-align: right;}
/*--------------------------------------------------------------------
Float
--------------------------------------------------------------------*/
.fl {float: left;}
.fr {float: right;}
.clear {clear: both;}
/*--------------------------------------------------------------------
Overflow/Display
--------------------------------------------------------------------*/
.oh {overflow: hidden;}
.dn {display: none;}
.di {display: inline;}
/*--------------------------------------------------------------------
Margin/Padding
--------------------------------------------------------------------*/
.mt5{margin-top: 5px !important;}
.mt10{margin-top: 10px !important;}
.mt15{margin-top: 15px !important;}
.mt20{margin-top: 20px !important;}
.mt25{margin-top: 25px !important;}
.mt30{margin-top: 30px !important;}
.mt35{margin-top: 35px !important;}
.mt40{margin-top: 40px !important;}
.mt45{margin-top: 45px !important;}
.mt50{margin-top: 50px !important;}
.mr5{margin-right: 5px !important;}
.mr10{margin-right: 10px !important;}
.mr15{margin-right: 15px !important;}
.mr20{margin-right: 20px !important;}
.mr25{margin-right: 25px !important;}
.mr30{margin-right: 30px !important;}
.mr35{margin-right: 35px !important;}
.mr40{margin-right: 40px !important;}
.mr45{margin-right: 45px !important;}
.mr50{margin-right: 50px !important;}
.mb5{margin-bottom: 5px !important;}
.mb10{margin-bottom: 10px !important;}
.mb15{margin-bottom: 15px !important;}
.mb20{margin-bottom: 20px !important;}
.mb25{margin-bottom: 25px !important;}
.mb30{margin-bottom: 30px !important;}
.mb35{margin-bottom: 35px !important;}
.mb40{margin-bottom: 40px !important;}
.mb45{margin-bottom: 45px !important;}
.mb50{margin-bottom: 50px !important;}
.mb55{margin-bottom: 55px !important;}
.mb60{margin-bottom: 60px !important;}
.mb65{margin-bottom: 65px !important;}
.mb70{margin-bottom: 70px !important;}
.mb75{margin-bottom: 75px !important;}
.mb80{margin-bottom: 80px !important;}
.ml5{margin-left: 5px !important;}
.ml10{margin-left: 10px !important;}
.ml15{margin-left: 15px !important;}
.ml20{margin-left: 20px !important;}
.ml25{margin-left: 25px !important;}
.ml30{margin-left: 30px !important;}
.ml35{margin-left: 35px !important;}
.ml40{margin-left: 40px !important;}
.ml45{margin-left: 45px !important;}
.ml50{margin-left: 50px !important;}
.m5{margin: 5px !important;}
.m10{margin: 10px !important;}
.m15{margin: 15px !important;}
.m20{margin: 20px !important;}
.m25{margin: 25px !important;}
.m30{margin: 30px !important;}
.m35{margin: 35px !important;}
.m40{margin: 40px !important;}
.m45{margin: 45px !important;}
.m50{margin: 50px !important;}
.pt5{padding-top: 5px !important;}
.pt10{padding-top: 10px !important;}
.pt15{padding-top: 15px !important;}
.pt20{padding-top: 20px !important;}
.pt25{padding-top: 25px !important;}
.pt30{padding-top: 30px !important;}
.pt35{padding-top: 35px !important;}
.pt40{padding-top: 40px !important;}
.pt45{padding-top: 45px !important;}
.pt50{padding-top: 50px !important;}
.pr5{padding-right: 5px !important;}
.pr10{padding-right: 10px !important;}
.pr15{padding-right: 15px !important;}
.pr20{padding-right: 20px !important;}
.pr25{padding-right: 25px !important;}
.pr30{padding-right: 30px !important;}
.pr35{padding-right: 35px !important;}
.pr40{padding-right: 40px !important;}
.pr45{padding-right: 45px !important;}
.pr50{padding-right: 50px !important;}
.pb5{padding-bottom: 5px !important;}
.pb10{padding-bottom: 10px !important;}
.pb15{padding-bottom: 15px !important;}
.pb20{padding-bottom: 20px !important;}
.pb25{padding-bottom: 25px !important;}
.pb30{padding-bottom: 30px !important;}
.pb35{padding-bottom: 35px !important;}
.pb40{padding-bottom: 40px !important;}
.pb45{padding-bottom: 45px !important;}
.pb50{padding-bottom: 50px !important;}
.pl5{padding-left: 5px !important;}
.pl10{padding-left: 10px !important;}
.pl15{padding-left: 15px !important;}
.pl20{padding-left: 20px !important;}
.pl25{padding-left: 25px !important;}
.pl30{padding-left: 30px !important;}
.pl35{padding-left: 35px !important;}
.pl40{padding-left: 40px !important;}
.pl45{padding-left: 45px !important;}
.pl50{padding-left: 50px !important;}
.p5{padding: 5px !important;}
.p10{padding: 10px !important;}
.p15{padding: 15px !important;}
.p20{padding: 20px !important;}
.p25{padding: 25px !important;}
.p30{padding: 30px !important;}
.p35{padding: 35px !important;}
.p40{padding: 40px !important;}
.p45{padding: 45px !important;}
.p50{padding: 50px !important;}
/*--------------------------------------------------------------------
clear
--------------------------------------------------------------------*/
.clear{
	clear: both;
}
.clearfix:after {
  content: ".";  
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}
.clearfix {
  min-height: 1px;
}
* html .clearfix {
  height: 1px;
  /*¥*//*/
  height: auto;
  overflow: hidden;
  /**/
}
/*--------------------------------------------------------------------
Hover
--------------------------------------------------------------------*/
.hover a img{
	filter:alpha(opacity=100);
	-ms-filter: "alpha(opacity=100)";
	-moz-opacity: 1;
	opacity: 1;
}
.hover a:hover img {
	filter:alpha(opacity=80);
	-ms-filter: "alpha(opacity=80)";
	-moz-opacity: 0.80;
	opacity: 0.80;
}
.hoverT a{
	filter:alpha(opacity=100);
	-ms-filter: "alpha(opacity=100)";
	-moz-opacity: 1;
	opacity: 1;
}
.hoverT a:hover {
	filter:alpha(opacity=80);
	-ms-filter: "alpha(opacity=80)";
	-moz-opacity: 0.80;
	opacity: 0.80;
}